National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CPE Summary

CPE Names

Version 2.3: cpe:2.3:a:cisco:telepresence_server_software:4.0\(2.8\):*:*:*:*:*:*:*

Version 2.2: cpe:/a:cisco:telepresence_server_software:4.0%282.8%29

Read information about CPE Name encoding

CPE Name Components Select a component to search for similar CPEs

Part:
a
Vendor:
cisco
Product:
telepresence_server_software
Version:
4.0(2.8)
Update:
Edition:
Language:
Software Edition:
Target Software:
Target Hardware:
Other:

Quick Info

Created On:
07/28/2014
Last Modified On:
07/29/2014

Metadata

Titles:

Text Locale
Cisco TelePresence Server Software 4.0(2.8) en_US

References:

Type Description URL
vendor security advisory for CVE-2014-3324 http://tools.cisco.com/security/center/viewAlert.x?alertId=35031

CPE Usage

View Vulnerabilities